<h4>الدورة الصغرى | التفاوض</h4>
<h2>4.0.2 مناقشة النشاط</h2>

<hr>

<h2>إبدأ الكتابة</h2>

<ul>
  <li>فكِّر في إجابتك على الاستطلاع.</li>
  <li>تقديم مثال عن وقت شعرت فيه بأنك تفتقر إلى المستوى المناسب من التعاطف أو المصداقية.</li>
  <li>ما الذي ذكرته أو فعلته بشكل مختلف للتدريب على مزيد من التعاطف أو المصداقية؟</li>
</ul>

<h3>ارشادات</h3>

<ul>
  <li>أضف ردّك على السؤال</li>
  <li>اقرأ ما شاركه المتعلمون الآخرون</li>
  <li>العثور على استجابة التي تهمك</li>
  <li>أضف ردّك الى هذا الطالب</li>
</ul>

<hr>